form h4 {
    clear: both;
    color: #cf118c;
    margin-bottom: 0;
}
form .form-field.button-field {
    display: inline-block;
    width:auto;
    max-width: 40%;
    margin-right: 25px;
}
.left { float:left; }
.right { float:right; }

.form-field--required .form-field--radio .form-field__label::after { 
    content:'';
    width: 16px;
    height: 16px;
}

form .form-fields__inner {
    margin: 0px;
}
form .formNote {
	font-family: Baskerville;
    color: #cf118c !important;
	font-size: 21px;
	margin-top: 10px;
}
form .stageTwo, form .stageThree {
    display: none;
}
form .altNotActive {
    display: none !important;
}


/* toggle group fields */
.groupToCopy {
    clear: both;
    margin-bottom: .5em;
}
.groupToCopy .form-field, .groupToCopy {
    background-color: #f5f5f5;
}
.groupToCopy input {
    background-color:white;
}
.addFieldsGroup label {
    font-size: 16px;
    font-weight: normal;
    cursor: pointer;
}
.addFieldsGroup label:hover {
    color:#00a9c9;
}
.addFieldsGroup label[actionType=remove] {
    display:none;
}

/* review */
table.striped-review-table {
    border-collapse: collapse;
    color: #262729;
    width: 80%;
    max-width: 800px;
}
table.striped-review-table tr.odd {
    background-color: white;
}
table.striped-review-table tr.even {
    background-color: #f4f4f4;
}
table.striped-review-table td {
    width: 60%;
    vertical-align: top;
    padding: 2px 0.5em;
}
table.striped-review-table td:first-child {
    width: 40%;
    max-width: 400px;
}


/* move to Node.js */

.easy-autocomplete.eac-square input {
    padding: 10px 25px;
    min-width: unset;
}